/* Lauren's Personal CSS File */
.header-content
h6 {
font-size:20px;
font-weight:400;
font-family: 'urw-din', normal;
color:#ffffff;
}

.header-content
h3 {
font-size:20px;
font-weight:500;
font-family: 'urw-din', normal;
color:#ffffff;
}

.header-content
.continue_button
{
font-size:20px;
font-weight:800;
font-family: 'urw-din', normal;
color:#ffffff !important;
cursor: pointer;
margin-left:10px;
}

.header-content
.continue_button:hover
{
font-size:20px;
font-weight:700;
font-family: 'urw-din', normal;
color:#ffd105 !important;
cursor: pointer;
}

.header-banner-image div.wpb_column .vc_column-inner:before {
    background-size: 3px !important;
}

footer #footer-start-or-sign
{
background: linear-gradient(139deg, #FA671C, #FFDE02);
}

footer .footer-cross {
    /*font-size: 10vw;*/
    font-size: 8vw;
    line-height: 1;
    font-weight: 100;
    width: 10%;
}

#home-clients {
    background-color: #1c1c1c;
    color: #ffffff;
    padding: 35px 0 !important;
    text-align: center;
    height: 140px !important;
}

.custom-search-bar-wrapper {
	background: linear-gradient(139deg, #FA671C, #FFDE02);
}

input[type="submit"]:focus {outline:0 !important;}

.employee .name {
    font-weight: normal;
    margin: 0;
    font-size: 12px;
    text-shadow: none;
}


.employee .name, .employee .role {
    font-size: 15px;
    line-height: 15px;
    text-transform: uppercase;
    text-align: left;
}


.employee .backcard {
/*position: absolute;
    background: linear-gradient(82deg, rgba(255,206,0,0.85), rgba(251,127,22,0.85), rgba(251,143,19,0.85), rgba(239,177,40,0.85));
    width: 100%;
    bottom: 0;
    height: 30%;*/
    display: none !important;
}

.name-job-row {
    position: absolute;
    background: linear-gradient(82deg, rgba(255,206,0,0.85), rgba(251,127,22,0.85), rgba(251,143,19,0.85), rgba(239,177,40,0.85));
    width: 100%;
    bottom: 0;
    height: 25%;
}

/* LAUREN - edit this to update the background of the description */
.employees_wrapper .employee:hover .backcard-description{
    background: linear-gradient(82deg, rgba(255,206,0,0.85), rgba(251,127,22,0.85), rgba(251,143,19,0.85), rgba(239,177,40,0.85));
}

.employee .backcard:before {
    content: "";
    /* background: inherit; */
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    left: -25px;
    right: -25px;
    top: -25px;
    bottom: -25px;
    filter: none !important;
}

/*TEAM*/
/*ABOUT TEXT*/

.modal-body .employee .name, .modal-body .employee .role {
    text-shadow: none;
    font-size: 24px;
    line-height: 1;
}

a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    display: inline-block;
    padding: 11px 2px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
}

/** Start a Project **/

#projectPop input, select, textarea, {
    background-color: #232323;
    color: #ebebeb;
}

/** MailChimp Sign-up **/
#subscribePop #mc_embed_signup {
    background: #232323;
}

#subscribePop #mc_embed_signup .mc-field-group label {
    font-size:19px !important;
    color: #ebebeb !important;
}

#subscribePop .modal-form-column .intro hr {
    background-color: #bababa !important;
}

#subscribePop #mc_embed_signup input, select, {
    background: #232323 !important;
}

#subscribePop #mc_embed_signup input:focus {
    border-color: #F06E30;
}

/** Video Container **/

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin: 20px 0;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal-body .embed-container {
    margin: 0 !important;
}

/** LEARN **/
.learn-featured p.article {
	font-size: 1.2vw !important;
    font-weight: 400 !important;
    margin: 15px 0 !important;
    line-height: 32px !important;
}

.learn-featured .learn-featured .fa-newspaper {
	margin: 10% 0 0 0 !important;
}

.learn-featured .footer {
	margin: 10% 0 0 0 !important;
}

/** Single Blog **/

.tagline {
    margin: 0 1%;
}

.post-wrapper-content h2 {
    margin: 0 1%;
}

.single-post .single-post-main-column a.author {
    margin:0 1% !important;
    font-size: 14px;
}

.single-post-main-column .the_content_wrapper {
    margin: 40px 1% 10px !important;
}

.single-post-main-column .the_content_wrapper h4 {
    color: #7d7d7d;
    font-size: 40px;
 }

 .single-post-main-column .the_content_wrapper h3 {
    color: #7d7d7d;
    font-size: 40px;
    line-height: 35px;
 }

a.featured-video-post .black-shades {
	padding: 0 8%;
	word-wrap: break-word !important;
}

 a.featured-video-post h2.entry-title {
 	left: 5% !important;
 	right: 5% !important;
 	font-size: 1vw !important;
}


 a.featured-video-post p.entry-author {
 	left: 5% !important;
 	top: 5% !important;
 }

/** Mobile **/


@media only screen and (max-width: 767px) {

    a.featured-video-post h2.entry-title {
        font-size: 5vw !important;
    }

    #rev_slider_1_1_forcefullwidth .header-content p.point {
    	font-size: 20px !important;
    }

    .modal-body {
    	height: auto !important;
    }

    .employee-modal .modal-body {
        height: 100% !important;
    }

    .header-content {
    	width: 80% !important;
    }

    #header-content-arrow {
    	width: 100%;
        margin: 0;
        /*background: #1c1c1c;*/
        left: 0 !important;
        bottom: 0px !important;
    }
    #header-content-arrow img {
    	display: block;
        width: 56px;
        height: auto;
        margin: 4vw auto 4vw auto !important;
    }

    .header-content .continue_button {
        margin-left: 0 !important;
        margin-top:10px;
        display: block;
    }

    footer .footer-cross-column {
        width: 100%;
        text-align: center !important;
    }

    footer #footer-start-or-sign {
    	padding: 10px 0;
    }

    footer #footer-start-or-sign a {
        font-size: 5vw !important;
    }

    footer .footer-cross {
        font-size: 17vw !important;
        font-weight: 400;
    }

    .single-post .header-content {
        height: 100vh;
        width: 100% !important;
    }

    .single-post .video-header-play {
        left: calc(50% - 30px);
    }

    .locationContainer {
    	padding: 20px 0;
    }

    .locations p {
    	font-size: 120%;
    }


    #data-points.vc_row.vc_row-o-content-middle>.vc_column_container>.vc_column-inner {
    	border-bottom: 1px solid #fff !important;
    }

    .learn-featured p.article {
        font-size: 3.5vw !important;
    }

}

@media only screen and (max-width: 480px) {
    .header-content {
        width: 95% !important;
        font-size: 40px;
    }
}

/* Fix to Modals */
.modal.show .modal-dialog{
    max-width: none !important;
}

/** End **/

    /* box-shadow: inset 0 0 0 3000px rgba(255,255,255,0.3); */
    /*box-shadow: inset 0 0 0 3000px rgba(238, 238, 238, 0.3);

}



/*old css
.employee .backcard:before {
    content: "";
    /* background: inherit; */
   /* position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    left: -25px;
    right: -25px;
    top: -25px;
    bottom: -25px;
    /* box-shadow: inset 0 0 0 3000px rgba(255,255,255,0.3); */
    /*box-shadow: inset 0 0 0 3000px rgba(238, 238, 238, 0.3);
    /* filter: blur(10px); */
/*}*/

/*old css
employee .backcard {
    display: none;
    position: absolute;
    height: 75px;
    width: 100%;
    background: linear-gradient(82deg, rgba(255,206,0,0.85), rgba(251,127,22,0.85), rgba(251,143,19,0.85), rgba(239,177,40,0.85));
    background-attachment: fixed;
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    bottom: 0;
    left: 0;
}*/


